#formTitle h2 {
	text-align: center;
}
#main-outer .ClientAreaContainer > div.l1-Contact .article-content.inner {
	padding: 1px 20px 20px !important;
}
#main-outer .ClientAreaContainer > div .inner {
	max-width: 980px;
}
/* BEGIN FORM STYLING */
#main-outer #contactForm.mktoForm,
#main-outer .mktoForm .Event_Registration_form,
#main-outer .mktoForm .formSpan {
	padding: 0 !important;
}
form.mktoForm {
	color: #fff;
	background-color: #3876be;
	height: auto;
	overflow: auto;
}
form.mktoForm div,
form.mktoForm span,
form.mktoForm label,
form.mktoForm p {
	padding-left: 0 !important;
	padding-right: 0 !important;
}
form.mktoForm input[type="text"],
form.mktoForm input[type="url"],
form.mktoForm input[type="email"],
form.mktoForm input[type="tel"],
form.mktoForm input[type="number"],
form.mktoForm input[type="date"],
form.mktoForm textarea.mktoField,
form.mktoForm select.mktoField {
	border: none medium;
	padding: 4px 5px !important;
}
form.mktoForm .mktoRequiredField label.mktoLabel {
	background: rgba(0, 0, 0, 0) url("https://www.paconsulting.com/EasysiteWeb/getresource.axd?AssetID=54415") no-repeat scroll right 3px;
}
form.mktoForm label,
form.mktoForm label.mktoLabel,
form.mktoForm .mktoHtmlText,
#main-outer form.mktoForm .mktoHtmlText a:link,
#main-outer form.mktoForm .mktoHtmlText a:visited {
	color: #fff !important;
}
.mktoForm .mktoRadioList > label,
.mktoForm .mktoCheckboxList > label {
	font-size: 12px;
}
#main-outer form.mktoForm .mktoHtmlText a:link,
#main-outer form.mktoForm .mktoHtmlText a:visited {
	text-decoration: underline;
}
#main-outer form.mktoForm .mktoHtmlText,
#main-outer form.mktoForm .mktoHtmlText * {
	text-indent: 0 !important;
}
form.mktoForm button,
form.mktoForm input[type="button"],
form.mktoForm input[type="reset"],
form.mktoForm input[type="submit"] {
	border: 2px solid #fff !important;
	background-color: #fff !important;
	color: #3876be !important;
}
form.mktoForm button:hover,
form.mktoForm input[type="button"]:hover,
form.mktoForm input[type="reset"]:hover,
form.mktoForm input[type="submit"]:hover {
	background-color: #3876be !important;
	color: #fff !important;
}
form.mktoForm .smallFormText {
	color: #cad8e0;
}
#main-outer form.mktoForm .smallFormText a:link,
#main-outer form.mktoForm .smallFormText a:visited {
	color: #fff;
}
.ContentEditor p .mandatoryNote {
	background: rgba(0, 0, 0, 0) url("https://www.paconsulting.com/EasysiteWeb/getresource.axd?AssetID=111378") no-repeat left 5px;
	color: #3876be;
	display: inline-block;
	font-weight: 500 !important;
	margin-top: 5px;
	margin-left: 20px;
	padding-left: 12px;
}

/* LARGER THAN TABLET */
@media (min-width: 481px) {
	#main-outer .ClientAreaContainer > div.innov-camp-content .innov-camp-header .inner {
		padding: 0 20px !important;
	}
	#main-outer .ClientAreaContainer > div.innov-camp-content .inner {
		margin: 0 auto;
		padding: 0 20px !important;
	}
}

/* LANDSCAPE TABLET AND LARGER */
@media (min-width: 741px) {
	.inner > .columns-outer .column-outer {
		padding: 0 20px;
	}
}

/* SMALLER THAN DESKTOP */
@media (max-width: 740px) {
	/*#main-outer .ClientAreaContainer > div .inner {
		padding: 10px !important;
	}*/
}
@media (max-width: 740px) {
	#main-outer .mktoForm .mktoError .mktoErrorMsg {
		max-width: 280px !important;
	}
}
@media (max-width: 480px) {
	.inner > .columns-outer .column-outer {
		padding: 0;
		width: 100% !important;
	}
	.ClientAreaContainer .columns-alpha .column-outer,
	.ClientAreaContainer .columns-alpha .column-outer div {
		max-width: 280px !important;
	}
	form.mktoForm {
		padding: 10px !important;
		max-width: 280px !important;
	}
	.ClientAreaContainer .columns-alpha .column-outer form.mktoForm div,
	.mktoForm span,
	.mktoForm .mktoHtmlText,
	.mktoForm .mktoFormRow,
	.mktoForm label.mktoLabel,
	.mktoForm input[type="text"],
	.mktoForm input[type="url"],
	.mktoForm input[type="email"],
	.mktoForm input[type="tel"],
	.mktoForm input[type="number"],
	.mktoForm input[type="date"],
	.mktoForm textarea.mktoField,
	.mktoForm select.mktoField,
	#main-outer form.mktoForm .mktoTemplateBox button,
	#main-outer form.mktoForm .mktoTemplateBox input[type="submit"],
	#main-outer #confirmform a[href*=".pdf"],
	#main-outer form.mktoForm .mktoTemplateBox a[href*=".pdf"] {
		box-sizing: border-box !important;
		max-width: 260px !important;
	}
}